Subject: Re: Ftp Problems
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Mon, 30 Jun 2003 07:35:09 -0600 (CST)

Jason,

I avoid posting now becuase of the unbelievable amount of spam I received.
 I had to eventually change my email address.

In either case I figured out that my problem was with respect to my
firewall.  I need to use PASV (passive) mode now when FTP'ing.

Thanks for the reply.

Jeff

> Jeff,
>
> Please post instead of sending private email.
>
> On Sat, Jun 28, 2003 at 11:43:34AM -0400, Jeff Trent wrote:
>> I read your posting regarding ftp problems under Win2000.  I am having
>> the same problem and wondering if / how you were able to resolve this
>> problem?
>
> The above problem description is much too vague -- making it difficult
> for me or anyone else to help you.
>
> I suggest you read the following:
>
>     http://www.catb.org/~esr/faqs/smart-questions.html
>
> and then post to the Cygwin mailing list for help, if necessary.
>
>> Thanks!
>
> You are welcome.
>
> Jason
>
> --
> PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
> Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/